» Ubuntu » Packages » lucid (10.04LTS) » perl » libvalidate-net-perl
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Source: libvalidate-net-perl  ]

Package: libvalidate-net-perl (0.6-1) [universe]

Links for libvalidate-net-perl

Screenshot

Ubuntu Resources:

Download Source Package libvalidate-net-perl:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian Perl Group (Mail Archive)
  • Allard Hoeve
  • Gunnar Wolf
  • gregor herrmann

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Similar packages:

Perl module for validating Net:: related strings

Validate::Net is a class designed to assist with the validation of internet related strings. It can be used to validate CGI forms, internally by modules, and in any place where you want to check that an internet related string is valid before handing it off to a Net::* modules.

Other Packages Related to libvalidate-net-perl

  • depends
  • recommends
  • suggests
  • dep: libclass-default-perl (>= 0.2)
    Perl module to make static calls apply to a default instantiation
  • dep: perl (>= 5.6.0-16)
    Larry Wall's Practical Extraction and Report Language

Download libvalidate-net-perl

Download for all available architectures
Architecture Package Size Installed Size Files
all 9.2 kB64.0 kB [list of files]